petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSARKIMEX1BEE

First order Backward Euler represented as an ARK IMEX scheme with extrapolation as error estimator. This is a 3-stage method. This method is aimed at starting the integration of implicit DAEs when explicit first-stage ARK methods are used.

### Options Database

-ts_arkimex_type 1bee -

### See Also

TSARKIMEX, TSARKIMEXType, TSARKIMEXSetType()

### Level

advanced

### Location

src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages